APP_NAME=Laravel
APP_ENV=local
APP_KEY=base64:RMzi16IZHvSB27BF2sNauVBc7YBorHq6TxGGKYzCs7s=
APP_DEBUG=true
APP_URL=http://localhost

LOG_CHANNEL=stack

# DB_CONNECTION=sqlsrv
# DB_HOST=178.128.21.195
# DB_PORT=1433
# DB_DATABASE=akebono
# DB_USERNAME=SA
# DB_PASSWORD=Majapahit_Tech!!23

DB_CONNECTION=sqlsrv
DB_HOST=178.128.100.121
DB_PORT=1433
DB_DATABASE=akebono
DB_USERNAME=SA
DB_PASSWORD=Majapahait_Tech!!23

# DB_CONNECTION=sqlsrv
# DB_HOST=DESKTOP-MNS6KEL\SQLEXPRESS01
# DB_PORT=
# DB_DATABASE=akebono
# DB_USERNAME=
# DB_PASSWORD=

BROADCAST_DRIVER=log
CACHE_DRIVER=file
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=smtp
MAIL_HOST=smtp.hostinger.co.id
MAIL_PORT=587
MAIL_USERNAME=diyar@majapahit.id
MAIL_PASSWORD=Majapahit!!23
MAIL_ENCRYPTION=TLS
MAIL_FROM_ADDRESS=diyar@majapahit.id
MAIL_FROM_NAME=qpr@akebono-astra.co.id

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"
